Zoomdata 4.9.32 Release Notes

Email salesteam@logianalytics.com to purchase Zoomdata.

Installation Changes

CentOS 6 is no longer supported and the special installation Bootstrap procedure (bootstrap-zoomdata-centos6.run) is no longer provided with this product. CentOS 6 is no longer supported by Red Hat Linux (RHEL). Use CentOS 7 or 8 instead.

In addition, Red Hat Linux 6 and Scientific Linux are no longer supported.

See Operating System and Software Requirements.

What's Fixed?

The following changes and problem resolutions have been made in this release.

  • To ensure images are not cropped in the exported PDF of a chart, maximize the chart first, then export the dashboard and minimize the chart.